View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000013Ecere SDKidepublic2008-04-09 03:192012-03-29 07:52
Reporterjerome 
Assigned Toredj 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000013: Trying to run a dll produces no visible result
DescriptionThe output log currently says:

GDB: Function "main" not defined.
Debugger Error: No target process ID
GDB: Error creating process C:\Projects\WorkBench\ec\Debug\tec.dll, (error 193)

The run should not be attempted in the first place, and a warning message box should be displayed.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000009)
redj (administrator)
2008-04-11 20:08

shared and static libraries will no longer allow run, start or step into operations
(0000010)
redj (administrator)
2008-04-11 20:26

need a message box on f5
(0000011)
redj (administrator)
2008-04-11 20:26

a message box on start will inform the user the running a library isn't possible

- Issue History
Date Modified Username Field Change
2008-04-09 03:19 jerome New Issue
2008-04-10 03:40 jerome Status new => assigned
2008-04-10 03:40 jerome Assigned To => redj
2008-04-11 20:08 redj Status assigned => resolved
2008-04-11 20:08 redj Resolution open => fixed
2008-04-11 20:08 redj Note Added: 0000009
2008-04-11 20:26 redj Note Added: 0000010
2008-04-11 20:26 redj Status resolved => assigned
2008-04-11 20:26 redj Status assigned => resolved
2008-04-11 20:26 redj Note Added: 0000011
2008-04-30 19:58 jerome Status resolved => closed
2010-07-25 21:57 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker